.slider-wrapper{position:relative;}
.caption{text-align:center;position:absolute;top:40%;left:40%;margin-left:-260px;margin-top:-186px;background-color:#e60000;/*height:373px;width:373px;border-radius:500px;*/}
.caption > a{top:0;border-radius:500px;position:absolute;/*height:373px;*/width:900px;display:block;text-decoration:none;}
.caption > a .main{margin-top:40px;
	margin-bottom:-8px;/*font:700 163px/163px "Lato", sans-serif;*/color:#ffffff;display:block;letter-spacing:-0.04em;position:relative;
	font-family: 'Raleway', sans-serif;
    font-size: 107px;
    font-weight: bold;
    text-transform: uppercase;
}
.caption > a .secondary{
	display:block;text-transform:uppercase;/*font:300 28px/33px "Lato", sans-serif;*//*color:#000000;background:rgba(213, 164, 33, 0.5)*//*padding:20px;*//*border-radius:10px;*/font-weight:bold;margin-top:50px;
	color: #ffffff;
    font-size: 40px;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
}
div#camera_wrap .camera_target:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 2;
}
@media (max-width:1199px){.caption{height:200px;width:200px;margin-top:-100px;margin-left:-100px;}
.caption > a{width:200px;height:200px;}
.caption > a .main{font:700 80px/80px "Lato", sans-serif;margin-top:39px;}
.caption > a .main:before{left:69px;top:9px;background-size:contain;width:14px;height:19px;}
.caption > a .secondary{font:100 14px/21px "Lato", sans-serif;}
}
@media (max-width:979px){.caption{height:150px;width:150px;margin-top:5px;margin-left:-75px;}
.caption > a{width:150px;height:150px;}
.caption > a .main{font:700 50px/50px "Lato", sans-serif;margin-top:39px;margin-bottom:1px;}
.caption > a .main:before{left:56px;top:-3px;}
.caption > a .secondary{font:100 10px/14px "Lato", sans-serif;}
.camera_wrap img{width:150px;}
}
@media (max-width:479px){.caption{display:none;}
}
.camera_prev{float:left;z-index:200;top:50%;margin-top:-30px;display:inline-block;position:relative;height:60px;width:60px;overflow:hidden;background:url(../images/background0.png) repeat;text-align:center;line-height:60px;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.camera_prev:hover{cursor:pointer;background:url(../images/background5.png) repeat;}
.camera_prev:hover:after{color:#ffffff;}
.camera_prev:after{-webkit-transition:all 0.3s ease;transition:all 0.3s ease;font-family:FontAwesome;font-size:48px;position:absolute;font-style:normal;font-weight:normal;text-decoration:none;cursor:default;content:'\f104';color:#000000;left:50%;margin-left:-10px;cursor:pointer;}
.camera_next{float:right;z-index:200;position:relative;top:50%;margin-top:-30px;display:inline-block;height:60px;width:60px;overflow:hidden;background:rgba(213, 164, 33, 0.5);text-align:center;line-height:60px;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.camera_next:hover{cursor:pointer;background:url(../images/background5.png) repeat;}
.camera_next:hover:after{color:#ffffff;}
.camera_next:after{-webkit-transition:all 0.3s ease;transition:all 0.3s ease;font-family:FontAwesome;font-size:48px;position:absolute;font-style:normal;font-weight:normal;text-decoration:none;cursor:default;content:'\f105';color:#000000;left:50%;margin-left:-6px;cursor:pointer;}
.camera_wrap a,
.camera_wrap img,
.camera_wrap ol,
.camera_wrap ul,
.camera_wrap li,
.camera_wrap table,
.camera_wrap tbody,
.camera_wrap tfoot,
.camera_wrap thead,
.camera_wrap tr,
.camera_wrap th,
.camera_wrap td .camera_thumbs_wrap a,
.camera_thumbs_wrap img,
.camera_thumbs_wrap ol,
.camera_thumbs_wrap ul,
.camera_thumbs_wrap li,
.camera_thumbs_wrap table,
.camera_thumbs_wrap tbody,
.camera_thumbs_wrap tfoot,
.camera_thumbs_wrap thead,
.camera_thumbs_wrap tr,
.camera_thumbs_wrap th,
.camera_thumbs_wrap td{background:none;border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;list-style:none;}
.camera_wrap{display:none;float:left;position:relative;z-index:0;}
.camera_wrap img{max-width:none!important;margin-top:50px;}
.camera_wrap .caption a img{margin-top:0px;/*border-radius:100%;*/    width: 250px;}
.camera_fakehover{height:100%;min-height:60px;position:relative;width:100%;z-index:1;}
.camera_wrap{width:100%;}
.camera_src{display:none;}
.cameraCont,
.cameraContents{height:100%;position:relative;width:100%;z-index:1;}
.cameraSlide{bottom:0;left:0;position:absolute;right:0;top:0;width:100%;}
.cameraContent{bottom:0;display:none;left:0;position:absolute;right:0;top:0;width:100%;}
.camera_target{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;text-align:left;top:0;width:100%;z-index:0;}
.camera_overlayer{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;top:0;width:100%;z-index:0;}
.camera_target_content{bottom:0;left:0;overflow:hidden;position:absolute;right:0;top:0;z-index:2;}
.camera_target_content .camera_link{display:block;height:100%;text-decoration:none;}
.camera_loader{background:#ffffff url(../images/camera-loader.gif) no-repeat center;background:rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;border:1px solid #ffffff;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px;height:36px;left:50%;overflow:hidden;position:absolute;margin:-18px 0 0 -18px;top:50%;width:36px;z-index:3;}
.camera_bar{bottom:0;left:0;overflow:hidden;position:absolute;right:0;top:0;z-index:3;}
.camera_thumbs_wrap.camera_left .camera_bar,
.camera_thumbs_wrap.camera_right .camera_bar{height:100%;position:absolute;width:auto;}
.camera_thumbs_wrap.camera_bottom .camera_bar,
.camera_thumbs_wrap.camera_top .camera_bar{height:auto;position:absolute;width:100%;}
.camera_nav_cont{height:65px;overflow:hidden;position:absolute;right:9px;top:15px;width:120px;z-index:4;}
.camerarelative{overflow:hidden;position:relative;}
.imgFake{cursor:pointer;}
.camera_command_wrap{left:0;position:relative;right:0;z-index:4;}
.camera_command_wrap .hideNav{display:none;}
.showIt{display:none;}
.camera_clear{clear:both;display:block;height:1px;margin:-1px 0 25px;position:relative;}
.camera_caption{bottom:0;top:0;left:0;right:0;display:block;position:absolute;width:100%;text-align:center;}